﻿@model System.Linq.IQueryable<Instargram.Models.User>
<h1>Результаты поиска</h1>
<hr/>
<table>
    <tbody>
    @foreach (var item in Model)
    {
        <tr>
            <td>
                <a asp-action="Index" asp-controller="User" asp-route-name="@item.Email">@item.Name</a>
            </td>
        </tr>
    }
    </tbody>
</table>